<?php
if(isset($_GET['act']) && $_GET['act']=='delete' && isset($_GET['ok']) && $l!='/'){
mysql_query("DELETE FROM `comm_obmen_files` WHERE `id` = '$file_id[id]' AND `id_comm` = '$id_comm'");
unlink(H.'sys/comm/obmen/files/'.$file_id['id'].'.dat');
header ("Location: index.php?d=$dir_id[dir]&id_comm=$id_comm");
exit;
}
?>